﻿#sec-mod {
	width: 100%;
}

#lbl-all {
	float: right;
}

.nav {
	cursor: pointer;
}

button {
	padding: 4px 6px;
}

input {
	margin-right: 0.5rem;
}

#div-modmod {
	column-count: 6;
	column-gap: 1rem;
	column-rule-style: solid;
	column-rule-width: 1px;
	column-rule-color: teal;
	column-width: 9.5rem;
}

	#div-modmod label {
		display: block;
		padding: 0.125rem;
	}

#tbl-tense {
	display: block;
	margin: 0.5rem auto;
	width: fit-content;
}

	#tbl-tense td, #tbl-tense th {
		padding: 0.25rem 0.5rem;
		border: 1px solid teal;
	}

		#tbl-tense td:nth-child(2) {
			text-align: center;
		}
